/* base */

textarea {
  border: 1px solid #ddd;
  padding: .5em;
}
.form-b textarea {
  width: 100%;
  height: 9em;
  border: 0;
  border-bottom: 2px solid #ddd;
}

form .ghost,
form.ghost,
.btn.ghost,
.ghost {
  display: none;
}

.ms-form :active,
.ms-form :focus{
  outline: none!important;
  outline-style: none;
}
.ms-form ::-moz-focus-inner {
  outline: none!important;
  outline-style: none;
}

p + form,
.mtop.field,
.field + .field {
  margin-top: 1em;
}


.inline-actions {
  margin-top: .2em;
}


/* buttons */

.btn-a {
  background-color: #69758c;
  color: #fff;
  min-height: 40px;
  padding: 10px 20px;
  /*text-transform: uppercase;*/
  display: block;
  width: 100%;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 1px;
  text-decoration: none;
  text-align: center;
  margin-top: .6em;
  border: 0;
  cursor: pointer;
  box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
  border-radius: 4px;
}
.btn-a:hover {
  background-color: #363636;
  color: #fff;
  text-decoration: none;
}

.btn-b {
  background-color: #efefef;
  color: #363636;
  min-height: 40px;
  padding: 10px 20px;
  /*text-transform: uppercase;*/
  display: block;
  width: 100%;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 1px;
  text-decoration: none;
  text-align: center;
  margin: 1em auto 0 auto;
  border: 0;
  cursor: pointer;
  box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
  border-radius: 4px;
}
.btn-b:hover {
  background-color: #363636;
  color: #fff;
  text-decoration: none;
}

.btn-c { /* small inline */
  background-color: #69758c;
  color: #fff;
  min-height: 30px;
  padding: 5px 20px;
  /*text-transform: uppercase;*/
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 1px;
  text-decoration: none;
  text-align: center;
  border: 0;
  cursor: pointer;
  vertical-align: bottom;
  box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
  border-radius: 4px;
}
.btn-c:hover {
  background-color: #363636;
  color: #fff;
  text-decoration: none;
}

.btn-c.primary {
  background-color: #efefef;
  color: #363636;
}
.btn-c.primary:hover {
  color: #efefef;
  background-color: #363636;
}

.btn-c.secondary {
  background-color: #7a0001;
}
.btn-c.secondary:hover {
  background-color: #222;
}

@media ( max-width: 767px ) {
  .btn-a,
  .btn-b {
    letter-spacing: 0;
    padding: 10px;
    font-size: 14px;
  }
}




/* f o r m s */

.form-a {
  max-width: 320px;
  background-color: #fff;
  padding: 1.5em;
  margin: 0 auto;
}
.form-a label {
  display: none;
}

.form-a > div {
  margin-top: 1em;
}

.form-a input {
  padding: 10px;
  border: 1px solid #69758c;
  width: 100%;
}
.form-a .form-footer {
  text-align: center;
}

/* form B - credit card */

.form-b .form-title {
  margin-bottom: 1.2em;
}
.form-b label {
  display: block;
  /*text-transform: uppercase;*/
  font-size: 80%;
  font-weight: 600;
  letter-spacing: .5px;
}
.form-b input {
  margin-top: .5em;
  width: 100%;
  border: none;
  border-bottom: 2px solid #ddd;
  padding: 5px 2px;
}
.form-b input:focus {
  border-bottom: 2px solid #69758c;
}

.form-b .btn-a {
  margin-top: 1em;
} 
.form-b .form-footer p {
  margin-top: 1em;
  font-size: 80%;
} 

.form-b input.wrong {
  background-color: #ffb5b5;
  border-bottom: 2px solid #7a0001;
}
.form-b #ccerror {
  transition: none;
  display: none;
  padding: 5px 10px;
  background-color: #ffb5b5;
  border-left: 2px solid #7a0001;
  color: #7a0001;
}

.form-b input::placeholder {
  color: #888;
}

.form-b input:focus::placeholder {
  color: #ddd;
}

.form-b .field label.error {
  transition: none;
  background-color: red;
  padding: 0 5px;
  position: relative;
}

.form-b .field label.error::after {
  content: " \00D7";
  color: #000;
  text-shadow: none;
  position: absolute;
  top: -5px;
  right: 1px;
}

/* form-c inline simple form */

.form-c > * {
  display: inline-block;
  vertical-align: middle;
  padding: 5px 10px;
  border: 1px solid #efefef;
  margin-top: 1em;
  max-width: 100%;
}

.form-c button {
  background-color: #efefef;
  color: #fff;
  font-weight: bold;
  cursor: pointer;
}
.form-c button[disabled] {
  cursor: not-allowed;
}

/* generic class for error paragraph */
.error-message {
  background-color: #ffb5b5;
  border-left: 4px solid #7a0001;
  color: #7a0001;
  padding: 7px 12px;
  transition: none;
  margin-top: .8em;
  margin-bottom: .4em;
}
.confirm-message {
  margin-top: .8em;
  padding: .5em;
  background-color: #efefef;
  transition: none;
}
.notification-message {
  background-color: #b5ffb5;
  border-left: 4px solid #007a01;
  color: #007a01;
  padding: 7px 12px;
  transition: none;
  margin-top: .8em;
  margin-bottom: .4em;
}
.notification-message a {
  color: #222;
  text-decoration: underline;
}
.confirm-message + *,
.error-message + *,
.notification-message + * {
  margin-top: .8em;
}

.field-status-message {
  padding: 3px 12px;
  transition: none;
  margin-top: .3em;
  margin-bottom: .2em;
  font-size: 80%;
}
.field-status-message.info {
  background-color: #b5ffb5;
  border-left: 4px solid #007a01;
  color: #007a01;
}
.field-status-message.warn {
  background-color: #fb5e44;
  border-left: 4px solid #FF7a01;
  color: #fff;
}


/* f o r m - c o m p o n e n t s */

/* MS custom CBX */

.ms-form .cbx {
  margin-top: 5px;
  display: block;
  position: relative;
  padding-left: 36px;
  margin-bottom: 12px;
  cursor: pointer;
  user-select: none;
  color: inherit;
}
.ms-form .cbx a {
  vertical-align: bottom;
}
.ms-form .cbx [type="checkbox"] {
  /*position: absolute;
  top: -9999px;
  left: -9999px;*/
display:none;
}
.ms-form .cbx .t {
  font-size: 14px;
  line-height: 21px;
}
.ms-form .cbx .t::before {
  content: '';
  background-color: #ebebeb;
  border-radius: 3px;
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  box-shadow: inset 3px 3px 4px #d7d7d7;
}
.ms-form .cbx .t::after {
    left: 8px;
    top: 3px;
    width: 10px;
    height: 15px;
  border: solid #444;
  border-width: 0 4px 4px 0;
  transform: rotate(45deg);
}
.ms-form .cbx [type="checkbox"]:checked ~ .t::after {
  content: '';
  position: absolute;
}

.regform .cbx .t::before {
  background-color: #fff;
}

.ms-form .cbx [type="checkbox"]:focus ~ .t::before {
  box-shadow: unset;
}

/*
@media (max-width: 767px) {
  .ms-form .cbx {
    padding-left: 48px;
  }

  .ms-form .cbx .t::before {
    height: 35px;
    width: 35px;
  }
  .ms-form .cbx .t::after {
    left: 11px;
    top: 4px;
    width: 9px;
    height: 19px;
    border-width: 0 5px 5px 0;
  }
  .ms-form .cbx .t {
    font-size: 16px;
    line-height: 20px;
  }
  .ms-form .cbx .t a {
    font-size: 16px;
    line-height: 20px;
  }

  .ms-form .cbx + .cbx {
    margin-top: 25px;
  }

}
*/

.form-b .cbx .t {
  display: block;
  /*text-transform: uppercase;*/
  font-size: 12.8px;
  font-weight: 600;
  letter-spacing: .5px;
}


/* radio as switch */

.switch-field > label {
  margin-bottom: 1em;
}

.switch-field input {
    position: absolute !important;
    clip: rect(0, 0, 0, 0);
    height: 1px;
    width: 1px;
    border: 0;
    overflow: hidden;
}

.switch-field .switch-wrap label {
 margin-bottom: 2px;
}

.switch-wrap {
  font-size: 0;
  line-height: 0;
}

.switch-field .switch-wrap label {
  display: inline-block;
  background-color: #ddd;
  background-image: linear-gradient(180deg, #ffffff 0%, #f6f6f6 47%, #ededed 100%);
  color: rgba(0, 0, 0, 0.6);
  font-size: 14px;
  line-height: 18px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 6px 14px;
  border: 1px solid rgba(0, 0, 0, 0.2);

}

.switch-field .switch-wrap label:hover {
  cursor: pointer;
}

.switch-field .switch-wrap input:checked + label {
  background-color: #69758c;
  color: #fff;
  background-image: none;
  padding: 8px 14px;
  margin-top: -2px;
  margin-bottom: -2px;
  border-radius: 4px;
}


.switch-field .switch-wrap input:not(:checked) + label {
  
}


.switch-field .switch-wrap input:not(:checked) + label:first-of-type {
  border-right: 0;
  border-radius: 4px 0 0 4px;
}

.switch-field .switch-wrap input:not(:checked) + label:last-of-type {
  border-radius: 0 4px 4px 0;
  border-left: 0;
}

.switch-field .switch-wrap input:disabled + label {
  opacity: .5;
}

@media (max-width: 460px) {
  .switch-field .switch-wrap:not(.mini) label {
    display: block;
    vertical-align: middle;
  }
  .switch-field .switch-wrap:not(.mini) input:not(:checked) + label:first-of-type,
  .switch-field .switch-wrap:not(.mini) input:not(:checked) + label:last-of-type,
  .switch-field .switch-wrap:not(.mini) input:checked + label {
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, 0.2);
  }
  .switch-field .switch-wrap:not(.mini) input:checked + label:before{
    content: '\2705\ ';
  }
  .switch-field .switch-wrap.mini input:not(:checked) + label:first-of-type,
  .switch-field .switch-wrap.mini input:not(:checked) + label:last-of-type,
  .switch-field .switch-wrap.mini input:checked + label {
    border-radius: 0;
  }
}

/*
input.off:checked + label {
   background-color: silver;
}
*/


/* Simple dropdown */

.dd {
  cursor: pointer;
  position: relative;
  display: inline-block;
}

.dd-fade {
  opacity: 0;
  position: absolute;
  top: -9999px;
}

ul.dd-menu {
  list-style-type: none;
  margin: 0px;
  border: 1px solid #ccc;
  position: absolute;
  z-index: 1;
  background-color: #fff;
}

ul.dd-menu li {
  padding: 5px;
  text-transform: uppercase;
}



ul.dd-menu li:hover {
  background-color: #efefef;
}

.dd .dd-icon {
  display: inline-block;
  width: 16px;
  text-align: center;
  transform: rotate(90deg);
  padding: 5px;
}

.dd .dd-icon:after {
  content: '\2023';
}

.dd .dd-icon.act {
  transform: rotate(-90deg);

}

.dd-cont {
  padding: 5px;
  text-transform: uppercase;
}

.dd-bar {
  border: 1px solid #aaa;
  display: inline-block;
}



/* MS custom select */

.ms-custom-select {
  position: relative;
}
.ms-custom-select .select-selected {
  background-color: #fff;
  border-radius: 3px;
  border: 1px solid #ddd;
  position: relative;
}
.ms-custom-select .cloak {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.ms-custom-select .select-selected:after {
  position: absolute;
  content: "";
  top: 13px;
  right: 10px;
  width: 10px;
  height: 10px;
  border: solid #444;
  border-width: 0 4px 4px 0;
  transform: rotate(45deg);
}
.ms-custom-select .select-selected.select-arrow-active:after {
  top: 17px;
  transform: rotate(-135deg);
  z-index: 100;
}
.ms-custom-select .select-items div,
.select-selected {
  color: #444;
  padding: 8px;
  border: 1px solid transparent;
  border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
  cursor: pointer;
  user-select: none;
}
.ms-custom-select .select-items {
  position: absolute;
  background-color: #fff;
  top: calc( 100% - 2px );
  left: 0;
  right: 0;
  z-index: 111;
  border: 1px solid #ddd;
}
.ms-custom-select .select-hide {
  display: none;
}
.ms-custom-select .select-items div:hover,
.ms-custom-select .same-as-selected {
  background-color: rgba(0, 0, 0, 0.1);
}
.ms-custom-select .select-arrow-active + .select-items {
  max-height: 300px;
  overflow: auto;
}
.ms-custom-select .placeholder { /* .ms-custom-select .select-items > *:first-child */
  /*text-transform: uppercase;*/
  letter-spacing: 1px;
  color: #858585;
  position: relative;
}

.ms-select-group-label {
  display: block;
  background-color: #efefef;
  color: #363636;
  padding: 8px;
  text-transform: uppercase;
  font-weight: 600;
}

.ms-custom-select label ~ .placeholder,
.ms-custom-select label ~ .select-selected {
  margin-top: 1em;
}

.form-b .ms-custom-select label ~ .select-selected {
  margin-top: 0;
}

.form-b .ms-custom-select .select-selected {
  border: none;
  border-radius: 0;
  border-bottom: 2px solid #69758c;
}

.form-b .ms-custom-select .select-items {
  top: 100%;
}

.form-b .ms-custom-select .select-items div {
  padding: 4.5px;
}

.form-b .ms-custom-select {
  flex-flow: column;
  display: flex;
}
.form-b .ms-custom-select label {
  /*order: 5;*/
}


/* sumo select*/


.ms-ss-select .SumoSelect {
  display: block;
  width: 100%;
}
.ms-ss-select .SumoSelect .select-all{
  display: block;
  height: auto;
}

.ms-ss-select .SumoSelect .optWrapper ul.options li.group > label {
  cursor: pointer;
}
.ms-ss-select .SumoSelect .optWrapper ul.options li.group > label:hover {
  background-color: #ffd759;
}
.ms-ss-select .SumoSelect .optWrapper ul.options li.group > label:hover + ul {
  background-color: #fce6ab;
}

.ms-ss-select .SumoSelect .select-all,
.ms-ss-select .SumoSelect > .optWrapper {
  border-radius: unset;
}
.ms-ss-select .SumoSelect > .CaptionCont {
  border: none;
  border-radius: unset;
  min-height: 45px;
}
.ms-ss-select .SumoSelect > .CaptionCont > span {
  padding-top: 5px;
  padding-bottom: 5px;
  cursor: text;
}
.ms-ss-select .SumoSelect.open .search-txt {
  border-radius: unset;
  padding: 10px 8px;
}
.ms-ss-select .SumoSelect.open > .optWrapper {
    top: 47px;
}

.ms-ss-select .SumoSelect > .CaptionCont > label > i {
  background-image: none;
  left: -10px;
  top: 0px;
  width: 11px;
  height: 12px;
  border: solid #444;
  border-width: 0 4px 4px 0;
  transform: rotate(45deg);
  content: '';
  position: absolute;
  opacity: 1;
  cursor: pointer;
}


.ms-ss-select .SumoSelect .select-all.partial > span i,
.ms-ss-select .SumoSelect .select-all.selected > span i,
.ms-ss-select .SumoSelect > .optWrapper.multiple > .options li.opt.selected span i {
  background-color: #ffd759;
}

.ms-ss-select .SumoSelect > .CaptionCont > span.placeholder {
  font-style: normal;
  text-transform: uppercase;
  /*letter-spacing: 1px; //////////////////////////////////////////////////// remove letter spacing from placeholder */
  color: #858585;
  font-size: 17px;
  line-height: 23px;
}

.ms-ss-select .SumoSelect > .optWrapper > .options li.opt label {
  font-size: 14px;
}

.ms-ss-select select[multiple], /* bootstrap issue !! */
.ms-ss-select select[size] {
  height: 100%; 
}

.form-b .ms-ss-select .SumoSelect {
  border-bottom: 2px solid #ddd;
  cursor: pointer;
  margin-top: .5em;
}
.form-b .ms-ss-select .SumoSelect:focus {
   border-bottom: 2px solid #69758c;
   box-shadow: none;
}
.form-b .ms-ss-select .SumoSelect > .CaptionCont {
  min-height: auto;
}

.form-b .ms-ss-select .SumoSelect .SelectBox {
  padding: 0 8px;
}
.form-b .ms-ss-select .SumoSelect label {
  font-weight: 500;
}
.form-b .ms-ss-select .SumoSelect >.CaptionCont > label i {
  display: none;
}

.form-b .ms-ss-select .SumoSelect>.optWrapper.multiple>.options li ul li.opt {
  padding-left: 36px;
}


.form-b .ms-ss-select .SumoSelect >.CaptionCont > label:after {
  position: absolute;
    content: "";
    top: 13px;
    right: 10px;
    width: 10px;
    height: 10px;
    border: solid #444;
    border-width: 0 4px 4px 0;
    transform: rotate(45deg);
}

.form-b .ms-ss-select .SumoSelect.open>.CaptionCont,
.form-b .ms-ss-select .SumoSelect:focus>.CaptionCont,
.form-b .ms-ss-select .SumoSelect:hover>.CaptionCont,
.form-b .ms-ss-select .SumoSelect>.optWrapper{
  box-shadow: none;
}

.form-b .ms-ss-select .SumoSelect.open .search-txt { /* :focus ? */
   border-bottom: 2px solid #69758c;
}

.form-b .ms-ss-select .SumoSelect.open > .optWrapper {
    top: 43px;
}
.form-b .ms-ss-select .SumoSelect > .CaptionCont > span.placeholder {
  text-transform: none;
}



/* MS tabs JS type */

* + .ms-tabs-group {
  margin-top: 1em;
}
.ms-tabs-group {
  margin-bottom: 1em;
}

.ms-tabs-group ul.ms-tabs {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.ms-tabs-group ul.ms-tabs li {
  /*text-transform: uppercase;*/
  border: 1px solid #ddd;
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  margin-right: 5px;
  background-color: #999;
  color: #eee;
  border: 1px solid rgba(0, 0, 0, 0.2);
}

.ms-tabs-group ul.ms-tabs li.current {
  border-bottom: 1px solid #fff;
  position: relative;
  color: #fff;
  background-color: #69758c;
}
.ms-tabs-group ul.ms-tabs li.current::after {
  content: '';
  display: block;
  position: absolute;
  bottom: 0px;
  left: calc( 50% - 20px);
  width: 0; 
  height: 0; 
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-bottom: 6px solid #fff;
}
.ms-tabs-group .ms-tab-body {
  display: none;
  padding: 15px;
} 

.ms-tabs-group .ms-tab-body.current{
  display: inherit;
  border: 1px solid #ddd;
  margin-top: -1px;
}

.ms-tabs-group .ms-tab-body .field { /* but non ux.css should have more */
  margin-top: 1em;
}

.ms-tabs-group .ms-tab-body.fpad {
  padding: 8px;
}

@media (max-width: 399px) {
  .ms-tabs-group ul.ms-tabs li {
    font-size: 13px;
  }
}

/* mod isnt modal - its modificator */
.mod {
    transition: none;
}



/* upload attachment field */

.attach {

}

.attach .trigger {
  min-width: 100%;
  min-height: 300px;
  border: 2px dotted #ddd;
  background-color: #fff;
  padding: 1em;
}

.attach .trigger:before {
  /*content: '\21A5';*/
  content: '\e903';
  font-family: 'icomoon';
  display: block;
  width: 48px;
  height: 48px;
  color: #ffffff;
  background-color: #69758c;
  text-align: center;
  line-height: 48px;
  font-size: 32px;
  font-weight: 900;
  border-radius: 50%;
  margin: .5em auto;
}


.attach .inputs {
  display: none;
}

.attach .file {
  margin-top: 1em;
  border: 1px dotted #ddd;
  padding: 5px;
  position: relative;
  display: inline-block;
  max-width: calc( 25% - 3px);
  margin-left: 4px;

}
.attach .file:nth-child(4n+1) {
  margin-left: 0;
}


.attach .file .title {
  display: none;
}

.attach .file > * {
   display: inline-block;
  vertical-align: top;
}
.attach .file span.rem {
  cursor: pointer;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
}
.attach .file span.rem:after {
  content: '\00D7';
  font-size: 48px;
  line-height: 19px;
  color: #7a0001;
  background-color: rgba(255,255,255,.8);
  display: block;
  width: 32px;
  height: 32px;
}
.attach .file img {
  max-width: 100%;
}

.attach .limit-error {

}

.attach .progrss {
  display: none;
  z-index: 9999;
  color: #000;
}

.loading .attach .progrss {
  display: block;
  position: fixed;
  top: calc( 50% - .6em );
  left: calc( 50% - 21px );
  font-size: 1em;
  width: 42px;
  text-align: center;
}
.spinner .attach .progrss {
  display: block;
  position: absolute;
  top: calc( 50% - 9px );
  left: calc( 50% - 17px );
  font-size: 0.82em;
  text-align: right;
  width: 32px;
}


/* addon */

.has-addon {
  position: relative;
  display: table;
  border-collapse: separate;
}

.has-addon > * {
  display: table-cell;
}

.input-addon {
  padding: 6px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
  background-color: #ddd;
}


/* edit item form specific */

#conditions {
  margin-top: 1em;
  width: 100%;
  min-height: 100px;
  resize: vertical;
}

#title-generated-prefix,
#title {
  display: inline-block;
  /*width: auto;*/
  vertical-align: middle;
  margin-top: 0;
}

.btn-wrap > * {
  margin-top: .5em;
}


.autocomplete-suggestions {
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
.autocomplete-suggestion { position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.02em; color: #333; }
.autocomplete-suggestion b { font-weight: normal; color: #1f8dd6; }
.autocomplete-suggestion.selected { background: #f0f0f0; }

.swcat {
  transition: none;
}
.characteristics {
  margin-top: 1em;
}

.initcamr {

}
.initcamr:before {
  content: '\e90f';
  font-family: 'icomoon';
  font-size: 27px;
  line-height: 12px;
  color: #666;
}
.initcamr:hover {
  text-decoration: none;
  opacity: .8;
}

.publish-error-cb {

}

#grading-company-field {
  margin-top: 0;
}

.aei-graded-load-help {
  margin-top: 1em;
}

.bx-cert {
  order: -1;
}
.nongraded-order .bx-qual {
  order: 5;
}
.nongraded-order .bx-char {
  order: 4;
}
.nongraded-order .bx-desc {
  order: 6;
}

.field-title {
  margin: -10px;
  padding: 10px;
  border : 3px solid #69758c;
}

/* xhr. used in dash */

.xhr-msg > * {
  margin-top: .5em;
  padding: .5em;
}

.xhr-msg .success {
  background: linear-gradient(270deg, #8abd5f, #71a644);
  color: #fff;
}

.xhr-msg .error {
  background-color: #7a0001;
  color: #fff;
}

.flypod {
  display: none;
}

.form-b .global-error {
  margin-top: 1em;
  background-color: #7a0001;
  padding: .5em;
  color: #fff;
}

form + p { /* should go to site.base.css */
  margin-top: 1em;
}

.form-b .ms-custom-select[data-show-custom],
[data-show-custom] {
  display: none;
}


/* file upload field */

.field .file-upload-wrapper {
  position: relative;
  width: 100%;
  margin-top: 1em;
}
.field .file-upload-wrapper:after {
  content: attr(data-text);
  font-size: 18px;
  box-sizing: border-box;
  top: 0;
  left: 0;
  background: transparent;
padding: 10px 15px 10px 40px;
  display: block;
  width: 100%;
  pointer-events: none;
  z-index: 20;
  min-height: 45px;
  line-height: 22px;
  color: #999;
  text-align: center;
  font-weight: 300;
  border: 3px dashed #ccc;
  word-wrap: break-word;

}
.field .file-upload-wrapper:hover:before {
  background: #3d8c63;
}
.field .file-upload-wrapper input {
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99;
  margin: 0;
  padding: 0;
  display: block;
  cursor: pointer;
  width: 100%;
}

.field .file-upload-wrapper:before{
  content: '\279F';
  background-color: #aaa;
  margin: 9px 7px;
  color: #fff;
  display: block;
  width: 32px;
  height: 32px;
  cursor: pointer;
  font-size: 31px;
  line-height: 28px;
  text-align: center;
  border-radius: 50%;
  position: absolute;
  top: -2px;
  transform: rotateZ(-90deg);
}
.field .file-upload-wrapper.chosen::before {
  content: '\2713';
  background-color: #5b5;
  transform: none;
}
.field .file-upload-wrapper.chosen:hover::before {
  background-color: #5f5;
}

.field .file-upload-wrapper.file-error::before {
  content: '\00D7';
  background-color: #f00;
}

.add-edit-item .inline-graded img {
  height: 20px;
  width: auto;
}
.add-edit-item .no-float-please {
  display: inline-block;
}
.add-edit-item .inline-graded {
  padding: 10px 5px;
}
@media (max-width: 340px)  {
  .add-edit-item .inline-graded {
    padding: 10px 0;
  }
}

.ms-plain-select {
  position: relative;
  display: block;
  border: 1px solid #ccc;
  background-color: #fff;
  z-index: 10;
}
.ms-plain-select select {
  border: none;
  outline: none;
  background: transparent;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  margin: 0;
  display: block;
  width: 100%;
  padding: 12px 53px 15px 15px;
  font-size: 14px;
  line-height: 15px;
  color: #222;
}
.ms-plain-select:after {
  position: absolute;
  right: 0;
  top: 0;
  width: 50px;
  height: 100%;
  line-height: 38px;
  content: "\25bc";
  text-align: center;
  color: #888;
  font-size: 24px;
  border-left: 1px solid #ccc;
  z-index: -1;
  background-color: #efefef;
}
.ms-plain-input {
  position: relative;
  display: block;
  border: 1px solid #ccc;
  background-color: #fff;
  z-index: 10;
}
.ms-plain-input input {
  border: 0;
  padding: 12px;
  vertical-align: bottom;
  /*margin-bottom: 5px;*/
}
.ms-plain-input button {
  font-size: 0;
  line-height: 0;
  border: 0;
  background-color: #efefef;
  float: right; /* y!2 */
}
.ms-plain-input button:after {
  display: inline-block;
  font-size: 23px;
  line-height: 31px; 
  content: "\e907";
  font-family: 'icomoon';
  padding: 5px;
  color: #888;

}
.ms-plain-select:hover,
.ms-plain-input:hover{
  cursor: pointer;
}
.toggle {
  margin-top: 3px;
}
.toggle-wrap input {
  display: none;
}
.toggle-wrap input + label {
  display: inline-block;
  width: 22px;
  height: 22px;
  background-color: #ccc;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.toggle-wrap input + label:first-of-type {
  border-top-left-radius: 50%;
  border-bottom-left-radius: 50%;
  border-left: 1px solid #eee;
}
.toggle-wrap input + label:last-of-type {
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-right: 1px solid #eee;
}
.toggle-wrap input:checked + label:first-of-type:before {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background-color: #999;
  border-radius: 50%;
  margin-top: 3px;
  margin-left: 4px;
}
.toggle-wrap input:checked + label:last-of-type:after {
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background-color: #3d8c63;
  border-radius: 50%;
  margin-top: 3px;
  margin-left: 2px;
}
.toggle-wrap .title {
  display: inline-block;
  vertical-align: top;
  padding: 0 5px;
  font-size: 11.5px;
  line-height: 22px;
}
.toggle-wrap .triggers {
  min-width: 44px;
  display:inline-block;
}

/** Added for home page event button **/
.btn-y {
	    background-color: #FFD759;
    	color: #000000;
    	text-transform: uppercase;
    	display: block;
    	float : left;
    	font-size: 11px;
    	line-height: 16px;
    	letter-spacing: 1px;
    	text-decoration: none;
    	text-align: center;
    	border: 0;
    	cursor: pointer;
    	box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
    	border-radius: 4px;
}
.SumoSelect li.group>ul {
        padding-left: 20px !important;
}
.btn-z {
    background-color: #FFD759;
    color: #000000;
    min-height: 30px;
    padding: 5px 20px;
    text-transform: uppercase;
    display: inline-block;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 1px;
    text-decoration: none;
    text-align: center;
    border: 0;
    cursor: pointer;
    vertical-align: bottom;
    box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.2);
    border-radius: 4px;
}
.field.required>label::after {content: " *";color: #ff0000;}
.form-b textarea#recipients {height: 100%;}
.btn-back {background-color: #363636;color: #fff;}
.btn-accept,.btn-signup {background-color: #ffd759;color: #333 !important;}
.btn-signup:hover {color: #fff !important;}
.btn-make-offer {background-color:#69758c;color: #fff;}
.sort-dropdown label{
  display: inline;
}
.btn-c.search-sub-btn{
    text-transform: none;
}